Tuesday, September 17, 2013

Installation of Microsoft Office 2010 Requires MSXML Version 6.10.1129.0

I was instructed by my boss to install Microsoft Office 2010 to one of our client's PC which has Windows XP operating system. When I try to install Microsoft Office 2010 in Windows XP, it won't continue and it shows an error about MSXML requirement.